body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
body,td,div,p,pre,ul {font-size: 11px;}
bg {color:E0FBA3}

h1 {font-size: 12px;}
h2 {font-size: 14px;}
h3 {font-size: 8px;}

.small {font-size: 10px;}
.mini {	font-size: 9px;}
.minimini {font-size: 8px;}

a {font-size: 13px; text-decoration: none; font-weight : bold; color:#024105}
a:link {color:#505050}
a:visited {color:#303030}
a:active {color:#505050}
a:hover{color: #C7B790;}

